.partnersCardWrap {
  .partnersCardImageBlock {
    .partnerImage {
      width: 100%;
      transition: all 0.3s ease;
      cursor: pointer;
    }
  }
  .partnerTitle {
    font-size: 18px;
    line-height: 160%;
    padding: 0 16px;
    font-family: MuseoSansCyrl, serif;
    font-weight: 700;
    margin-top: 10px;
  }
  .partnersDescription {
    font-size: 18px;
    line-height: 160%;
    color: #303030;
    padding: 0 16px;
    margin-top: 10px;
  }
}